This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 828434 - Grid 2.2 for EL6
Grid 2.2 for EL6
Status: CLOSED ERRATA
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: grid (Show other bugs)
2.1.1
All All
high Severity high
: 2.2
: ---
Assigned To: Matthew Farrellee
MRG Quality Engineering
: Tracking
Depends On: CVE-2012-2681 CVE-2012-2683 CVE-2012-2684 CVE-2012-2685 CVE-2012-2734 CVE-2012-2735 CVE-2012-3459 CVE-2012-3492 CVE-2012-3493 591521 721110 737979 748507 751870 769573 784051 784434 784968 785140 785145 788617 794660 799838 801543 803895 806071 806079 807738 807970 809799 810519 812126 820681 CVE-2012-2680 831235 831244 832968 835592 835595 836253 836294 836590 837037 837623 837890 840106 840110 840112 840118 840121 840123 840133 841173 843476 846345 CVE-2012-3490 CVE-2012-3491 852321
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-04 13:59 EDT by Matthew Farrellee
Modified: 2012-09-19 14:03 EDT (History)
2 users (show)

See Also:
Fixed In Version: NA
Doc Type: Bug Fix
Doc Text:
NA
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-19 13:52:46 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Matthew Farrellee 2012-06-04 13:59:45 EDT
BZ listing BZs from the Grid 2.2 EL5 errata
Comment 1 Matthew Farrellee 2012-06-04 14:01:26 EDT
    Technical note added. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    New Contents:
NA
Comment 6 errata-xmlrpc 2012-09-19 13:52:46 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2012-1281.html

Note You need to log in before you can comment on or make changes to this bug.